{
    "dc_identifier": "nl.gm0654.2c.2022.1443177-13",
    "dc_title": "Besluitvormende raadsvergadering 2022-01-13 - Voorstel tot het vaststellen van de Regionale Mobiliteitsstrategie: Zeeland Slim en Duurzaam Bereikbaar (portefeuille wethouder Witkam)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borsele op 2022-01-13. Onderdeel: Voorstel tot het vaststellen van de Regionale Mobiliteitsstrategie: Zeeland Slim en Duurzaam Bereikbaar (portefeuille wethouder Witkam).",
    "dc_source": "https://borsele.notubiz.nl/vergadering/902008",
    "dc_publisher": "gm0654",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2022-01-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Borsele",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borsele",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0654.2c.2022.1443177-13",
    "dc_externalIdentifier": "1443232",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-13",
    "foi_meetingNumber": "1443177",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0654.2c.2022.1443177-13.doc.1",
            "dc_title": "13. Voorstel Regionale Mobiliteitsstrategie",
            "foi_fileName": "13_ Voorstel Regionale Mobiliteitsstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10914281/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2022.1443177-13.doc.2",
            "dc_title": "13.1 Regionale Mobiliteitsstrategie",
            "foi_fileName": "13_1 Regionale Mobiliteitsstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10914282/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2022.1443177-13.doc.3",
            "dc_title": "13.2 Was - Wordt gemeente Borsele",
            "foi_fileName": "13_2 Was - Wordt gemeente Borsele.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10914280/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2022.1443177-13.doc.4",
            "dc_title": "13.3 Regionale Mobiliteitsstrategie gemeente Borsele",
            "foi_fileName": "13_3 Regionale Mobiliteitsstrategie gemeente Borsele.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10924598/1"
        }
    ]
}